.PageWorkingBackground {
    position: fixed;
    top: 0;
    left: 0;
    background-color: ghostwhite;
    filter: alpha(opacity=75);
    opacity: 0.75;
    height: 100%;
    width: 100%;
    min-height: 100%;
    min-width: 100%;
}

.UpdateProgress 
{
    background-color: #fff;
    width: 150px;
    text-align: center;
    vertical-align: middle;
    position: fixed;
    bottom: 50%;
    left: 45%;
    border: solid 2px #211c50;
    margin: 10px;
    padding: 10px;
}

#FlexModalBoxOuter 
{
    position: absolute;
    top: 50%;
    left: 0px;
    width: 100%;
    height: 1px;
    overflow: visible;
    background-color: #fff;
}

#FlexModalBoxInner 
{
    width: 600px;
    height: 550px;
    margin-left: -300px;
    position: absolute;
    top: -275px;
    left: 50%;
    background-color: #FFFFFF;
    padding: 10px;
}

.HighlightItem {
    background-color: #f2f2f2;
    border-top: solid 1px #595959;
    border-bottom: solid 1px #595959;
}

.button {
    height: 25px;
    border: none;
    background: #211c50;
    border: 1px solid #f2f2f2;
    margin: 0;
    vertical-align: middle;
    color:#fff
}

.button:hover 
{
    background-color: #7268ca;
}

.button-large {
    height: 50px;
    width:60%;
    border: none;
    background: #211c50;
    border: 1px solid #f2f2f2;
    margin: 0;
    vertical-align: middle;
    color: #fff
}

.button-large:hover {
    background-color: #7268ca;
}

.errortext 
{
    color: #b42025;
}

.attentiontext {
    color: #595959;
}

.greentext {
    color: #211c50;
}

.commenttext {
    color: #666666;
    font-size: 12px;
}

.textbold {
    font-weight: bold;
}

.centertext {
    text-align: center;
}

.smalltext {
    font-size: 12px;
}

.mediumtext {
    font-size: 14px;
}

.largetext {
    font-size: 18px;
}

.mediumtextrightalign {
    font-size: 14px;
    text-align: right;
}

.largetextrightalign {
    font-size: 18px;
    text-align: right;
}

.mediumtextbold {
    font-size: medium;
    font-weight: bold;
}

.RequiredField {
    color: #CC0033;
}

.RequiredTextField {
    background-color: #f2f2f2;
}

.RequiredTextFieldFull {
    background-color: #f2f2f2;
    width: 100%;
}

.HighlightRow {
    background-color: #f2f2f2;
}

.ResetRow {
}

table.csstable {
    border-collapse: collapse;
    margin: 0px;
}

table.csstable th {
    background: #CCCCCC;
    height: 24px;
    padding-left: 12px;
    padding-right: 12px;
    text-align: left;
    border-left: 1px solid #CCCCCC;
    border-bottom: solid 2px #ccc;
    border-right: 1px solid #ccc;
    color: #333;
}

table.csstable tr {
    height: 24px;
}

table.csstable td {
    padding-left: 11px;
    padding-right: 11px;
    border-left: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
}

table.csstable tr.row1 {
    background-color: #211c50;
}

table.csstable tr.row2 {
    background-color: #f2f2f2;
}


table.portaltable {
    border: solid 2px #D2F2B5;
    margin: 0px;
    width: 100%;
    text-align: left;
    border-collapse: collapse;
}

    table.portaltable th {
        height: 24px;
        text-align: left;
        color: #D66D04;
        background: #EAF9DD;
        border: solid 1px #E8E8E8;
    }

    table.portaltable td {
        text-align: left;
        border: solid 1px #E8E8E8;
    }

    table.portaltable tr.row1 {
        background-color: #E4F7D2;
    }

    table.portaltable tr.row2 {
        background-color: #FDE6C1;
    }

#password_description {
    font-size: 11px;
    font-weight: bold;
}

#password_strength {
    height: 12px;
    display: block;
}

#password_strength_border {
    width: 150px;
    height: 12px;
    border: 1px solid #999999;
}

.password_back {
    background-color: RGBA(146,145,146,0.2);
}

.strength0 {
    width: 150px;
    height: 12px;
    background: rgb(255, 11, 11);
}

.strength1 {
    width: 40px;
    height: 12px;
    background: #FF0000;
}

.strength2 {
    width: 60px;
    height: 12px;
    background: #FF8080;
}

.strength3 {
    width: 80px;
    height: 12px;
    background: #99FF99;
}

.strength4 {
    background: #66FF66;
    height: 12px;
    width: 100px;
}

.strength5 {
    background: #00FF00;
    height: 12px;
    width: 150px;
}

br.clear-right {
    clear: right;
}

br.clear-left {
    clear: left;
}

br.clear-both {
    clear: both;
}

div.wizsteps 
{
    float: right;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
}

div.wizsteps img 
{
    vertical-align: middle;
}

div.wizbody {
    clear: both;
    padding: 5px 0px 5px 0px;
}

div.wizfooter 
{
    clear: both;
    padding: 5px 0px 5px 0px;
    margin: 5px 0px 5px 0px;
}

div.floatleft {
    float: left;
}

div.floatright {
    float: right;
}

div.floatcenter {
    text-align: center;
}

.msginfo, .msgsuccess, .msgwarning, .msgerror {
    clear: both;
    border: 1px solid;
    margin: 5px 0px 10px 0px;
    padding: 10px 5px 10px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;
}

.msginfo {
    color: white;
    background-color: #211c50;
    background-image: url('images/msginfo.png');
}

.msginfo a
{
    color:white;
}

.msginfo a:hover, .msginfo a:focus, .msginfo a:visited {
    color: grey;
}

.msginfo p
{
    color:white;
}

.msginfo ul li
{
    color:white;
}

.msgsuccess {
    color: #4F8A10;
    background-color: #DFF2BF;
    background-image: url('images/msgsuccess.png');
}

.msgwarning {
    color: #9F6000;
    background-color: #FEEFB3;
    background-image: url('images/msgwarning.png');
}

.msgerror {
    color: #D8000C;
    background-color: #FFBABA;
    background-image: url('images/msgerror.png');
}

.cleaner {
    clear: both;
    height: 0;
    margin: 0;
    padding: 0;
}

hr {
    height: 2px;
    color: #FDE6C1;
    background-color: #b42025;
    border: 0px;
}

.radioWithProperWrap input {
    float: left;
}

.radioWithProperWrap label {
    margin-left: 25px;
    display: block;
}

img.addcalendar {
    padding: 5px 10px 5px 0px;
}

img.leftpad10 {
    padding-left: 10px;
}

fieldset {
    border: 1px solid #211c50;
    background: #efefef;
    padding: 3px;
    margin: 5px;
}

fieldset legend {
    background: #211c50;
    padding-bottom: 3px;
    padding-top: 3px;
    padding-left: 10px;
    padding-right: 10px;
    font-weight: bold;
    font-size:medium;
    margin: 5px;
    color:#fff;
    width:auto;
}

.GVFixedHeader {
    font-weight: bold;
    background-color: #F0B722;
    font-size: small;
    width: 100%;
    position: relative;
}

img.fullpad10 {
    padding: 10px;
}

.inputlabel {
    display: inline-block;
    text-align: right;
    width: 100px;
    margin-bottom: 1px;
    margin-right: 2px;
}

.transparent
{
    background:transparent;
    border:none;
    box-shadow:none;
}